* {
  font-family: "drfont";
}

/*-------------Default One------------*/

@font-face {
  font-family: "drfont";
  src: url(2F57B4_0_0.woff);
  }
  @font-face {
    font-family: 'FontAwesome';
    src: url('fontawesome-webfont.woff2?v=4.6.3') format('woff2');
    font-weight: normal;
    font-style: normal
  }
  @font-face {
    font-family: "icons-font";
    src:url("icons-font.woff") format("woff");
    font-weight: normal;
    font-style: normal
  }
  @font-face{
    font-family:'icofont';
    src:url('icofont.woff?v=1.0.0-beta') format('woff');
    font-weight: normal;
    font-style: normal
  }
  
  .dr-box:before, .dr-box:after {
    display : table;
    content : " ";
    clear: both;
  }
  .DR-Margin {
  margin:0 auto;
  }
  .DR-windows-feature {
    box-sizing: border-box;
    width: 100%;
  }
    /*  ipage.css  */

    
.bg-image{background-image: url(003.png);
  padding: 60px;
  background-color: rgb(2 10 62);
  background-repeat: no-repeat;
      background-size: 100% 100%;
}
.rc1{text-align: center;padding-top:55px;}
.rpmbg{background-color:#010532;} 

/*Payment methods */
.bitcoin{width: 8rem;background-color: #27242bde;color: orange ;text-align: center}
.ethereum{width: 9rem;background-color: #27242bde;color: orange;text-align: center}
.tron{width: 8rem;background-color: #27242bde;color: orange;text-align: center}
.dogecoin{width: 11rem;background-color: #27242bde;color: orange;text-align: center}
.pm1{font-family: sans-serif;font-size: 30px} .pm2{color:white;font-family: sans-serif;font-size: 30px}

.ieth{width:15px} .itron{width:15px} .idc{width:25px;}

.cip1{max-width:600px;border-radius: 0px;}

.sp1{font-size: 15px}
.ct1{ 
  font-size: 55px;
  line-height: 1.5;
} .ctxt1{font-size: 20px} .ul001{font-size: 16px}
 .sip2{font-size: 22px;font-family: sans-serif;}
.cdo1{font-size:132px;font-family: sans-serif;letter-spacing: 4px}
.mo{font-size: 40px}
.b2{width:300px}
/*.trap{padding-left: 25px}*/
.trapezoid {
	border-bottom: 40px solid #ffffff;
	border-left: 25px solid transparent;
	border-right: 25px solid transparent;
	height:0;
	width: 1000px;
    
}
.trap1 {
  position: absolute;
  /*left: 102px;*/
}
.trap{
  margin-left: 35px!important;
}

.sip3 .b2{
  width:300px;
}
.carousel-control-prev{pointer-events: none;}

@media(min-width:1400px){
    .trap1 {
    position: absolute;
    left: 230px!important;
}
.trap {
    margin-left: 130px!important;
}
.qo01{margin-left:95px!important;}.uss{margin-left: 35px!important;}.exf {margin-left: -31px!important;}
}

@media(max-width:768px){
    .r-overlay{min-height: 60vh;}
} 

.image-cover {
    object-fit: cover;
    object-position: right top;
  }

  .col5-img {
    padding-right: 0!important;
    margin-top: 30px!important;
    z-index: 20!important;
    width: 44%;
}
.col-sm-6 li div>span {
  background-image: url(dr-feature.png);
  height: 46px!important;
  background-size: 230px!important;
  width: 42px;
}
    
/*  homefp  */

.bg-image-r01{
  padding: 0px 72px;
}
.HomeFP{background-color: rgb(106, 189, 235);    
background-image: url("home_fp_Litespeed.jpg"); background-size:cover;background-position: bottom;}
.ph01{font-size: 41px;
  font-family: inherit;
  line-height: normal;
    padding-top:3rem!important;
    text-shadow: 0 0 #cfcccc!important;
}
.ph02{color: rgb(73, 141, 119)}
.ahp1{background-color: rgb(255, 115, 0);text-decoration: none}
.ihp{width:30px} .ihp2{width: 55px}
.ph04{color: rgb(73, 141, 119)}
.ci01{width:200px;margin-left:50px;}
.st01{font-size: 13px} .php01{font-size: 12px} .ddf01{width:210px ; margin-top: 70px; margin-left: -190px}
.rcl01{width: 3rem; background-color: #fd3d3db6;color: white;border: 2px solid rgba(218, 217, 217, 0.918); ;text-align: center}
.alki {
  line-height: 1;
}

.ci02{width:200px;margin-left:50px;} .rcl02{width: 3rem ;text-align: center}
.ibox01{width: 25px} .imedal{width: 25px} .h06{font-size: 13px} .hp02{color: rgb(73, 141, 119)}
.partn12 {
  width: 8rem;
  background-color: #27242bde;
  color: #fff9b29e!important;
  text-align: center!important;
}
.partn112 {
  width: 8rem;
  background-color: #123f5e87;
  color: #ffffffba;
  text-align: center;
}
.rpmbg1 {
  background-color: #21506a5e;
    width: 100%!important;
}
.main-content{padding-top:3rem!important;}
.hppan{padding-left:3rem!important;}



/* thosting.css  */

.qo01{    background-color: #ff6a0080;
  border-radius: 0px 10px 10px 10px;
  border-bottom: 7px solid #ff6c03;  
  width: 325px;
  margin-left: 22px;
}
.uss{    background-color: #2a8feb35;
  border-radius: 0px 10px 10px 10px;
  border-bottom: 7px solid #0086ff;
  width: 325px;}
.exf{        width: 310px;
  background-color: #ff005880;
  border-radius: 0px 10px 10px 10px;
  border-bottom: 7px solid #ff2f77;
  margin-left: -19px!important;}
.qobg {
  font-size: 14px;
  background-color: #ffffff7d;
}
.ussbg{background-color: #ff00f726}
.exfbg{background-color: #ffacc8}
.features-r2{margin-left: 0!important;}


/*  review  */
  
.pr01{font-size: 11px;margin-left: 26px}
.br01{background-color: #e0f2f9}
.hr01{font-size: 12px} .dr01{font-size: 13px} .pr001{font-size: 11px;opacity: .7} .pr002{font-size: 12px;text-align: justify}


/*  dr homepage offers + search bar */ 

@media (max-width: 992px) { 
    
    .bo01{width:330px;margin-top: 15px;}
    .bo02{width:330px;margin-top: 15px;}

 }

 .square001 {
  height: 223px!important;
  width: 1120px!important;
  background-image: linear-gradient(to right, #09a6ff,#dc155a)!important;
  border-radius: 16% 84% 18% 82% / 74% 14% 86% 26%!important;
  padding-top: 38px;
  box-shadow: -40px 36px #fffaba!important;
  margin-left: auto;
    margin-right: auto;
}

.dfl1 {
  border: 4px solid rgb(187, 205, 250);
  width: 65%!important;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}

.bdp{background-image: linear-gradient(to right, #09a6ff,#dc155a);} 
.bdp1 {
  background-color: #cd175f73!important;
pointer-events: none;} 
.d25{background-color: rgb(226, 250, 215)}

/*------------------------------*/




/*------------------*/

@media(max-width:991px){
  .rpmbg, .rpmbg1{
    display: none!important;
  }
}

@media(min-width:768px) and (max-width:990px){
  .qo01{
    margin-left:0!important;
  }
  .exf{
    margin-left: 20px!important;
  }
}

 
    @media (min-width: 1200px){
.kc_column, .kc_column_inner {
    padding-left: 15px!important;
}
}

@media (min-width: 1200px){
.p15 {
    padding-right: 15px!important;
}
}
@media (min-width: 1200px){
.kc_col-sm-4 {
    width: 32%!important;
}
}

@media (min-width: 1200px){
.kc-row-container .kc-wrap-columns, .kc_row_inner {
    display: flex;
    flex-wrap: wrap;
}
}
@media (min-width: 1150px){
.kc_row_inner>div.kc_column_inner:only-child, .kc-css-646067 {
    width: 100%;
  }
}

/*---------main.css-------------*/

/*--------------pricing-table----------*/
.kc-css-965349 .kc_title {
  color: #4994cd;
  margin-bottom: 0;
  margin: 0 0 15px 0;
}
.kc_title {
  font-weight: 700;
  line-height: 42px;
}
.kc-css-722132 .kc_title, .idz-pricing-content h3 {
  color: #221f1f;
  font-weight: 700;
  margin-top: 0;
}
.kc_row1{
  padding-top: 35px;
}
@media (min-width: 1200px){
.kc-css-722132 .kc_title {
    font-size: 28px;
}
}
@media (min-width: 1200px){
.kc-css-965349 .kc_title {
    font-size: 36px!important;
}
}
.kc_column, .kc_column_inner {
  min-height: 1px;
  position: relative;
}
div.kc_column_inner, div.kc_column {
  clear: none;
}
.altis-pricing ul, .uk-list, .menu-lists_item .menu-lists__links ul, .item_caption ul, .domain-prices ul {
  list-style: none;
}
.idz-pricing-list li, .menu-lists_item, .section_banners .banners_wrap {
  position: relative;
}
.kc-css-118846 .idz-pricing-item.default .idz-pricing-badge-icon, .idz-pricing-content .pink {
  background-color: #dc5980;
}
.kc-css-118846 a:hover {
  background-color: peru;
}
.idz-pricing-content .blue:hover, .idz-pricing-content .blue:focus {
  background-color: #4884cd;
}

.kc-css-118846 .idz-pricing-item.default .idz-pricing-badge-icon {
  border-color: #fff;
}
.idz-pricing-badge-icon {
  background-color: #4994cd;
  border-radius: 50%;
  width: 70px;
  height: 70px;
  line-height: 100px;
  right: -30px;
  top: -30px;
  border: 15px solid #fff;
  position: absolute;
  z-index: 3;
}
.btn2, .btn2:active, .btn2:focus, .btn2:hover, .idz-pricing-badge-icon i, .kc-css-840428 .idz-button.blue, .idz-pricing-content .pink, .idz-button.blue {
  color: #fff;
}

.idz-pricing-badge-icon i {
  font-size: 28px;
  line-height: 40px;
  display: block;
  vertical-align: middle;
}
.swiper_pagination, .btn2, .kc-css-965349 .kc_title, .kc-css-722132 .kc_title, .idz-pricing-badge-icon i, .uk-button, .icon-wrap.center, .uk-text-center, .content-icon.center, .btn3, .ui-heading, .domain-prices ul li {
  text-align: center;
}
.fa-cube:before {
  content: "\f1b2";
}
[class^="fa-"], [class*=" fa-"], [class^="fa-"]:before, [class*=" fa-"]:before {
  font-family: 'FontAwesome';
  font-style: inherit;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-rendering: auto;
  speak: none;
  font-weight: normal;
}
.idz-pricing-list li .idz-pricing-content {
  padding: 30px 26px 35px 25px;
  border: 2px solid rgba(73, 148, 205, 1);
  position: relative;
  overflow: hidden;
  z-index: 1;
}
.idz-pricing-content1{
  border: 2px solid rgb(220 89 128)!important;
}
.idz-pricing-content h3 {
  font-size: 22px;
  line-height: 24px;
}
.kc-css-722132 .kc_title, .idz-pricing-content h3 {
  color: #221f1f;
  font-weight: 700;
  margin-top: 0;
}
.idz-pricing-list li .idz-pricing-content p {
  color: #777;
  line-height: 24px;
}
.idz-pricing-list li .idz-pricing-content h3 span {
  font-weight: 300;
  font-size: 17px;
  color: #4994cd;
  margin-left: -3px;
}
.kc-css-118846 .idz-divider {
  border-color: #dc5980;
}
.idz-divider {
  border-bottom: 1px solid #4994cd;
  height: 10px;
  clear: both;
  display: block;
  width: 100%;
  margin: 0 0 25px 0;
  border-color: #4994cd;
}
.idz-pricing-content .idz-features-list {
  margin-bottom: 30px;
}

.altis-pricing ul, .uk-list, .menu-lists_item .menu-lists__links ul, .item_caption ul, .domain-prices ul {
  list-style: none;
}
.altis-pricing ul {
  margin: 0 0 15px 0;
}
.idz-pricing-content .idz-features-list li {
  font-size: 15px;
  color: #777;
  margin-bottom: 12px;
}
.idz-pricing-list li, .menu-lists_item, .section_banners .banners_wrap {
  position: relative;
}
.idz-pricing-content .idz-features-list li i {
  color: #4994cd;
  margin-right: 10px;
}

.uk-button:not(:disabled) {
  cursor: pointer;
}
.uk-button{
  padding: 10px 15px;
  font-weight: 600;
  text-transform: uppercase;
}
.uk-button1{
  background-color: #4994cd;
}
.idz-button i {
  margin-left: 5px;
}
.idz-button {
  border: 0;
  font-weight: 700;
  font-size: 14px;
}
[class*=uk-icon-] {
  font-family: FontAwesome;
  display: inline-block;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
}
.uk-icon-angle-double-right:before {
  content: "\f101";
}
.idz-pricing-bg-icon {
  position: absolute;
  right: -65px;
  bottom: -4px;
  z-index: -1;
}
.idz-pricing-bg-icon i {
  font-size: 172px;
  color: #f3f3f3;
}
.fa-cube:before {
  content: "\f1b2";
}

/*---------------*/

/*---------stripe-free-site-builder-------*/

.box-widget-listsimple, .kc-css-76008 p {
  font-weight: 300;
}

.kc-css-76008 p {
  margin-bottom: 30px!important;
}
.kc-css-76008 p {
  font-size: 15px;
  line-height: 26px;
  margin: 0 0 15px 0;
  color: #777;
}
.content-icon i, .kc-feature-boxes, .kc-feature-boxes a {
  transition: all .3s ease 0s;
}
.kc-css-235193, .kc-css-823793, .kc-css-164985, .kc-css-624520 {
  background: #444;
  text-align: center;
  padding: 15px 23px;
}
.content-icon.center {
  margin: 0 auto;
}
@media (min-width: 1200px){
.kc-css-235193 .content-icon i, .kc-css-823793 .content-icon i, .kc-css-164985 .content-icon i, .kc-css-624520 .content-icon i {
    font-size: 48px;
}
}

.kc-css-6885 {
  padding-left: 140px!important;
}

.kc-css-246631 .kc_title{
  padding-left: 130px;
  padding-top: 40px;
  padding-bottom: 10px;
}
.content-icon i, .kc-feature-boxes, .kc-feature-boxes a {
    transition: all .3s ease 0s;
}
.section_banners .banners_item, .content-icon i {
    display: inline-block;
}
.swiper_pagination, .btn2, .kc-css-965349 .kc_title, .kc-css-722132 .kc_title, .idz-pricing-badge-icon i, .uk-button, .icon-wrap.center, .uk-text-center, .content-icon.center, .btn3, .ui-heading, .domain-prices ul li {
  text-align: center;
}
.kc-css-235193 .altis-feature-title, .kc-css-823793 .altis-feature-title, .kc-css-164985 .altis-feature-title, .kc-css-624520 .altis-feature-title {
  color: #fff;
  font-size: 10px;
  font-weight: 700;
  line-height: 16px;
  text-align: center; 
  margin: 0;
}
.kc_column, .kc_column_inner {
  min-height: 1px;
  position: relative;
}
@media (min-width: 1200px){
.kc-css-259230 {
  width: 36%;
}
}
@media (min-width: 1200px){
.kc_column, .kc_column_inner {
  padding-left: 15px;
}
}
.kc_single_image, .kc_text_block, .divider_line, .divider_line .divider_inner, .icon-wrap.center, .kc-title-wrap, .kc_col-sm-12 {
  width: 100%;
}
.kc_single_image {
  max-width: 100%;
  position: relative;
}
.kc_single_image img {
  max-width: 100%;
  border: 0;
  height: auto;
  box-sizing: border-box;
  vertical-align: middle;
}
.kc-css-495077 img {
  margin-top: 30px;
}
.fa-hand-o-up:before {
  content: "\f0a6";
}
.fa-life-bouy:before, .fa-life-buoy:before, .fa-life-saver:before, .fa-support:before, .fa-life-ring:before {
  content: "\f1cd";
}
.kc-css-235193 .content-icon i, .kc-css-823793 .content-icon i, .kc-css-164985 .content-icon i, .kc-css-624520 .content-icon i {
  color: #fff!important;
}
@media (min-width: 1200px){
.kc-css-6885 {
    width: 60%;
}
}

/*---------testimonial------------*/
.br01s {
  background-color: #aee1ff;
  margin-top: 40px!important;
}
/*----------------------------*/

.bg-blue {
  background: deepskyblue;
}
@media (min-width: 1200px){
.bg-blue {
    padding: 40px 0 20px 90px;
}
}
.csm6 li {
  background-repeat: no-repeat;
  background-position: 0 center;
  padding: 22px 0 22px 0;
  line-height: 16px;
}
.col-sm-6 li>div {
  height: 60px;
  width: 60px;
  margin-right: 0;
  margin-top: -9px;
}
.col-md-5, .col-md-7, .col-sm-6, .col-sm-6 li>div, .icon-wrap.left, .divider_line {
  float: left;
}
.col-md-7, .col-md-5, .box-widget-listc li, .row:after, .btn-wrap2, .btn-wrap3, .btn-wrap4, .btn-wrap1 {
  position: relative;
}

.row:after, .list-mobile, .fbtn, .col-sm-6 div>span {
  display: block;
}

.btn1.btn-info {
  background: #f4f4f4;
  border: #199ed2 2px solid;
  color: #ff7007;
  padding: 11px 32px;
}

.btn2, .btn2:active, .btn2:focus, .btn2:hover, .banner_img img, .item_caption a, .box-widget-listsimple a, .list-mobile li a, .box-textw, .box-textw a, .fbtn, .home-features-btn>a {
  text-decoration: none;
}

.home-features-btn>a {
  margin-right: 20px!important;
  position: relative;
  top: 32px;
  text-transform: uppercase;
}
.item-1 span {
  background-position: 0 -53px;
}
.item-2 span {
  background-position: -52px -53px;
}
.item-3 span {
  background-position: -100px -53px;
}
.item-4 span {
  background-position: -151px -53px;
}
.item-5 span {
  background-position: 0 -100px;
}
.item-6 span {
  background-position: -48px -100px;
}
.item-7 span {
  background-position: -99px -100px;
}
.item-8 span {
  background-position: -154px -100px;
}

.home-features-btn {
  text-align: right;
}
.btn1 {
  border-radius: 0;
  font-weight: 700;
}
.cmd7{
    z-index: 10;
    width: 56%!important;
}
.p22{
  margin-top: 40px;
}

/*------------portability------------*/


/*----first-panel----*/

@media(min-width:1200px){
    .imgserv{margin-left:10px;}
}

@media(min-width:991px) and (max-width:1199px){
  .rpmbg .col-4 .pm1 , .rpmbg .col-8{
    margin-left: -25px!important;
  }
  .pm1 {
    font-family: sans-serif;
    font-size: 23px!important;
  }
  .partn12 {
    width: 6rem!important;
  }
  .partn12 .d-flex h5{
    font-size: 16px;
  }
  .imgserv{
    margin-left: -40px!important;
  }
  .qo01{
    margin-left: -20px!important;
    width: 300px!important;
  }
  .uss{
    width: 300px!important;
  }
  .exf{
    margin-left: 20px!important;
    width: 300px!important;
  }
  .d26{
    font-size:10px!important;
  }
  .bo02 .d-flex p , .bo01 .d-flex p{
    font-size: 13px;
  }
  .idz-pricing-list li .idz-pricing-content p {
    color: #777;
    line-height: 24px;
    font-size: 14px;
}
.idz-button {
  border: 0;
  font-weight: 700;
  font-size: 13px;
}
.uk-button{
  text-decoration: none;
}
.kc-css-6885 {
  width: 60%;
  padding-left: 68px!important;
}
.kc-css-246631 .kc_title {
  padding-left: 65px;
  padding-top: 40px;
  padding-bottom: 10px;
}
.content-icon i{
  font-size: 48px;
}
.altis-feature-title{
  font-size: 9px!important;
}
.altis-feature-title h5{
  font-size:13px;
}
.csmm5{
  margin-right:70px;
  float: right!important;
  margin-top: -211px!important;
  width: 30%!important;
}
.kc-css-76008 p {
  font-size: 14px;
}
.bg-blue {
  padding: 40px 0 20px 110px;
}
.btn1.btn-info {   
  padding: 8px 10px;
}
}

@media(min-width:768px) and (max-width:991px){
  .kc-css-235193, .kc-css-823793, .kc-css-164985, .kc-css-624520 {
    padding: 15px 0px!important;
}
  .uk-text-center .af1{
      margin-bottom:16px!important;
  }
  .kcrow01{
      margin-left:30px!important;
  }
  .cmmd3{
      padding-left:0px!important;
  }
  .kc-css-495077 img {
    margin-top: 14px!important;
    margin-left: -30px!important;
}
  
  .bg-image {
    background-color: transparent;
    background-repeat: no-repeat!important;
    padding: 0px 0px!important;
}
/*.carousel-indicators [data-bs-target] {
  box-sizing: inherit!important;
}*/
.trapezoid{
  display: none;
}
.ct1 {
  font-size: 45px;
  line-height: 1.5;
}
.Stripe .r1{
  text-align: -webkit-center!important;
}
.stripe-features .container .row{margin: 20px 0px;}
.uss{
  margin-left: 25px!important;
}
.cdo1 {
  font-size: 100px;
  font-family: sans-serif;
  letter-spacing: 4px;
}
.sip3 .b2{
    width: 300px;
    margin-left: -25px!important;
}
.dn01{
  display: none;
}
.col4002{
  margin-top: 40px!important;
}
.uk-button{
  text-decoration: none;
}
.kc-css-6885 {
  width: 63%;
  padding-left: 45px!important;
}
.kc-css-246631 .kc_title {
  padding-left: 40px;
  padding-top: 40px;
  padding-bottom: 10px;
  font-size: 26px;
}
.content-icon i{
  font-size: 30px;
}
.altis-feature-title{
  font-size: 10px!important;
  padding: 0px 15px!important;
}
.altis-feature-title h5{
  font-size:13px;
}
.csmm5{
  margin-right:0px;
  float: right!important;
  margin-top: -211px!important;
  width: 30%!important;
}
.kc-css-76008 p {
  padding-left:10px;
}
/*.cmmd3{
  padding: 0!important;
}*/
.bg-blue {
  padding: 30px 0 18px 83px;
}
.btn1.btn-info {   
  padding: 10px 30px;
}
.col5-img  .left-img img{
  width: 120%;
}
.kc-css-965349 .kc_title {
  font-size: 30px;
}
}

@media(min-width:576px) and (max-width:767px){
  .imgserv{
    display: none;
  }
  .ct1{
    line-height:1.5;
    font-size: 40px;
  }
  .cdo1{
    font-size:92px;
  }
  .bg-image {
    background-color: transparent;
    background-repeat: no-repeat!important;
    padding: 0px 0px!important;
}
/*.carousel-indicators [data-bs-target] {
  box-sizing: inherit!important;
}*/
.trapezoid{
  display: none;
}

.qo01{
  display: block;
    margin-left: auto;
    margin-right: auto;
  width: 325px!important;
}
.uss{
  display: block;
    margin-left: auto;
    margin-right: auto;
  width: 325px!important;
}
.exf{
  display: block;
  margin-left: auto!important;
  margin-right: auto;
  width: 325px!important; 
} 
.bo02 , .bo01{
  margin-left: auto;
  margin-right: auto;
}
.dn01{
  display: none;
}
.idz-pricing-list li{
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.uk-button{
  text-decoration: none;
}
.col4001{
  margin-top: 40px!important;
}
.kc-css-246631 .kc_title {
  padding-left: 0px!important;
}
.kc-css-6885 {
  padding-left: 0px!important;
}
.cmmd3{
  margin-top: 20px!important;
}
.content-icon i{
  font-size: 40px;
}
.uk-text-center br{
  display: none;
}
.bg-blue {
  padding: 0px 20px;
    padding-top: 30px;
}
.cmd7 {
  width: 96%!important;
  margin-top: 10px!important;
}
.home-features-btn>a {
  margin-right: 20px!important;
  position: relative;
  top: 12px;
  text-transform: uppercase;
}
.btn1.btn-info {
  padding: 8px 27px;
}
.kc-css-965349 .kc_title {
  font-size: 30px;
}
.HomeFP .container .row .collg4{
  padding: 53px 0px;
}
}
@media(min-width:280px) and (max-width:576px){
  .imgserv{
    display: none;
  }
  .bg-image {
    background-color: transparent;
    background-repeat: no-repeat!important;
    padding: 0px 0px!important;
}
.HomeFP .container .row .collg4{
  padding: 0px 0px!important;
}
/*.carousel-indicators [data-bs-target] {
  box-sizing: inherit!important;
}*/
.trapezoid{
  display: none;
}
.alki {
    line-height: 1;
    padding: 5px 0px;
}
.ctxt1 {
    font-size: 14px!important;
    padding: 10px 0px;
}
.ul001 {
    font-size: 12px;
}
.ct1 {
  font-size: 30px;
  line-height: 1.5;
}
.rc1{padding-top:10px!important;}
.cdo1 {
  font-size: 55px;
  font-family: sans-serif;
  letter-spacing: 4px;
}
.sip2 {
    font-size: 14px!important;
    font-family: sans-serif;
}
.sip3 .b2{
    width:110%!important;
    margin-left: 0px!important;
    padding:5px!important;
    font-size:13px;
}
.qo01{
  display: block;
    margin-left: auto;
    margin-right: auto;
  width: 325px!important;
}
.main-content{padding-top:0px!important;}
/*.hppan{padding-left:0px!important;padding-right:80px!important;}*/
.ph01 {
    font-size: 30px!important;
    padding-top: 15px!important;
    margin: 0 auto!important;
    /* display: block; */
    /* margin-left: auto; */
    text-align: center;
}
.collg4 h3{text-align:center;}
.collg4 .d-flex a{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.uss{
  display: block;
    margin-left: auto;
    margin-right: auto;
  width: 325px!important;
}
.exf{
  display: block;
  margin-left: auto!important;
  margin-right: auto;
  width: 325px!important;
}
.dn01{
  display: none;
}
.sb01 .btn{
  font-size: 14px;
}
.bdp .bdp1,.bdp a,.bdp a{
  font-size:11px
} 
/*.square001{
  width:90%;
}*/
.bo02 , .bo01{
  margin-left: auto;
  margin-right: auto;
}
.idz-pricing-list li{
  width: 75%;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
}
.uk-button{
  text-decoration: none;
}
.kc-css-246631 .kc_title {
  padding-left: 0px!important;
}
.kc-css-6885 {
  padding-left: 0px!important;
}
.cmmd3{
  margin-top: 20px!important;
}
.content-icon i{
  font-size: 40px;
}
.uk-text-center br{
  display: none;
}
.cssm7, .kc-css-246631 .kc_title{
  padding: 0px 20px!important;
  margin-top:15px;
}
.bg-blue {
  padding: 0px 20px;
    padding-top: 30px;
}
.cmd7 {
  width: 96%!important;
  margin-top: 10px!important;
}
.home-features-btn>a {
  margin-right: 20px!important;
  position: relative;
  top: 12px;
  text-transform: uppercase;
}
.btn1.btn-info {
  padding: 8px 15px;
}
.col5-img  .left-img img{
  width: 94%;
}
.kc-css-965349 .kc_title {
  font-size: 30px;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    display: inline-block;
    width: 1rem!important;
}
.dfl1 {
    border: 4px solid rgb(187, 205, 250);
    width: 80%!important;
    align-items: center;
    text-align: center;
    margin: 0 auto;
}
.idz-button {font-size: 11px!important;}
}
@media(min-width:280px) and (max-width:480px){
    .ul001 {
    font-size: 8px!important;}
.sip2 {
    font-size: 9px!important;
    font-family: sans-serif;
}
}
